//index.js
//获取应用实例
const app = getApp()

Page({
  data: {
  },
  onLoad: function () {
    if (app.globalData.userInfo) {
      wx.navigateBack()
    }
  },
  getUserInfo: function(e) {
    console.log(e)
    //app.globalData.userInfo = e.detail.userInfo
    app.updateUserInfo(e.detail.userInfo)
    wx.navigateBack()
  }
})
